Index: contrib/crossrpms/rtems4.7/arm/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.7/arm/binutils-sources.add	(revision 000e606a424330c6c85381f4dfa411c313f7b07b)
+++ contrib/crossrpms/rtems4.7/arm/binutils-sources.add	(revision 40a253b3556c1cf74ac68eaa0f0e54db0fd7eca3)
@@ -1,3 +1,3 @@
-Source0:	ftp://ftp.gnu.org/pub/binutils/binutils-%{binutils_version}.tar.bz2
+Source0:	ftp://ftp.gnu.org/pub/gnu/binutils/binutils-%{binutils_version}.tar.bz2
 %{?_without_sources:NoSource:	0}
 %if "%{binutils_version}" == "2.16.1"
Index: contrib/crossrpms/rtems4.7/avr/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.7/avr/binutils-sources.add	(revision 000e606a424330c6c85381f4dfa411c313f7b07b)
+++ contrib/crossrpms/rtems4.7/avr/binutils-sources.add	(revision 40a253b3556c1cf74ac68eaa0f0e54db0fd7eca3)
@@ -1,3 +1,3 @@
-Source0:	ftp://ftp.gnu.org/pub/binutils/binutils-%{binutils_version}.tar.bz2
+Source0:	ftp://ftp.gnu.org/pub/gnu/binutils/binutils-%{binutils_version}.tar.bz2
 %{?_without_sources:NoSource:	0}
 %if "%{binutils_version}" == "2.16.1"
Index: contrib/crossrpms/rtems4.7/h8300/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.7/h8300/binutils-sources.add	(revision 000e606a424330c6c85381f4dfa411c313f7b07b)
+++ contrib/crossrpms/rtems4.7/h8300/binutils-sources.add	(revision 40a253b3556c1cf74ac68eaa0f0e54db0fd7eca3)
@@ -1,3 +1,3 @@
-Source0:	ftp://ftp.gnu.org/pub/binutils/binutils-%{binutils_version}.tar.bz2
+Source0:	ftp://ftp.gnu.org/pub/gnu/binutils/binutils-%{binutils_version}.tar.bz2
 %{?_without_sources:NoSource:	0}
 %if "%{binutils_version}" == "2.16.1"
Index: contrib/crossrpms/rtems4.7/i386/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.7/i386/binutils-sources.add	(revision 000e606a424330c6c85381f4dfa411c313f7b07b)
+++ contrib/crossrpms/rtems4.7/i386/binutils-sources.add	(revision 40a253b3556c1cf74ac68eaa0f0e54db0fd7eca3)
@@ -1,3 +1,3 @@
-Source0:	ftp://ftp.gnu.org/pub/binutils/binutils-%{binutils_version}.tar.bz2
+Source0:	ftp://ftp.gnu.org/pub/gnu/binutils/binutils-%{binutils_version}.tar.bz2
 %{?_without_sources:NoSource:	0}
 %if "%{binutils_version}" == "2.16.1"
Index: contrib/crossrpms/rtems4.7/m68k/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.7/m68k/binutils-sources.add	(revision 000e606a424330c6c85381f4dfa411c313f7b07b)
+++ contrib/crossrpms/rtems4.7/m68k/binutils-sources.add	(revision 40a253b3556c1cf74ac68eaa0f0e54db0fd7eca3)
@@ -1,3 +1,3 @@
-Source0:	ftp://ftp.gnu.org/pub/binutils/binutils-%{binutils_version}.tar.bz2
+Source0:	ftp://ftp.gnu.org/pub/gnu/binutils/binutils-%{binutils_version}.tar.bz2
 %{?_without_sources:NoSource:	0}
 %if "%{binutils_version}" == "2.16.1"
Index: contrib/crossrpms/rtems4.7/mips/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.7/mips/binutils-sources.add	(revision 000e606a424330c6c85381f4dfa411c313f7b07b)
+++ contrib/crossrpms/rtems4.7/mips/binutils-sources.add	(revision 40a253b3556c1cf74ac68eaa0f0e54db0fd7eca3)
@@ -1,3 +1,3 @@
-Source0:	ftp://ftp.gnu.org/pub/binutils/binutils-%{binutils_version}.tar.bz2
+Source0:	ftp://ftp.gnu.org/pub/gnu/binutils/binutils-%{binutils_version}.tar.bz2
 %{?_without_sources:NoSource:	0}
 %if "%{binutils_version}" == "2.16.1"
Index: contrib/crossrpms/rtems4.7/powerpc/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.7/powerpc/binutils-sources.add	(revision 000e606a424330c6c85381f4dfa411c313f7b07b)
+++ contrib/crossrpms/rtems4.7/powerpc/binutils-sources.add	(revision 40a253b3556c1cf74ac68eaa0f0e54db0fd7eca3)
@@ -1,3 +1,3 @@
-Source0:	ftp://ftp.gnu.org/pub/binutils/binutils-%{binutils_version}.tar.bz2
+Source0:	ftp://ftp.gnu.org/pub/gnu/binutils/binutils-%{binutils_version}.tar.bz2
 %{?_without_sources:NoSource:	0}
 %if "%{binutils_version}" == "2.16.1"
Index: contrib/crossrpms/rtems4.7/sh/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.7/sh/binutils-sources.add	(revision 000e606a424330c6c85381f4dfa411c313f7b07b)
+++ contrib/crossrpms/rtems4.7/sh/binutils-sources.add	(revision 40a253b3556c1cf74ac68eaa0f0e54db0fd7eca3)
@@ -1,3 +1,3 @@
-Source0:	ftp://ftp.gnu.org/pub/binutils/binutils-%{binutils_version}.tar.bz2
+Source0:	ftp://ftp.gnu.org/pub/gnu/binutils/binutils-%{binutils_version}.tar.bz2
 %{?_without_sources:NoSource:	0}
 %if "%{binutils_version}" == "2.16.1"
Index: contrib/crossrpms/rtems4.7/sparc/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.7/sparc/binutils-sources.add	(revision 000e606a424330c6c85381f4dfa411c313f7b07b)
+++ contrib/crossrpms/rtems4.7/sparc/binutils-sources.add	(revision 40a253b3556c1cf74ac68eaa0f0e54db0fd7eca3)
@@ -1,3 +1,3 @@
-Source0:	ftp://ftp.gnu.org/pub/binutils/binutils-%{binutils_version}.tar.bz2
+Source0:	ftp://ftp.gnu.org/pub/gnu/binutils/binutils-%{binutils_version}.tar.bz2
 %{?_without_sources:NoSource:	0}
 %if "%{binutils_version}" == "2.16.1"
Index: contrib/crossrpms/rtems4.7/tic4x/binutils-sources.add
===================================================================
--- contrib/crossrpms/rtems4.7/tic4x/binutils-sources.add	(revision 000e606a424330c6c85381f4dfa411c313f7b07b)
+++ contrib/crossrpms/rtems4.7/tic4x/binutils-sources.add	(revision 40a253b3556c1cf74ac68eaa0f0e54db0fd7eca3)
@@ -1,3 +1,3 @@
-Source0:	ftp://ftp.gnu.org/pub/binutils/binutils-%{binutils_version}.tar.bz2
+Source0:	ftp://ftp.gnu.org/pub/gnu/binutils/binutils-%{binutils_version}.tar.bz2
 %{?_without_sources:NoSource:	0}
 %if "%{binutils_version}" == "2.16.1"
